lint Helm Charts:
  image:
    name: linkyard/docker-helm
    entrypoint: ["/bin/sh", "-c"]
  stage: test
  script:
    - helm lint . 

Package Update:
  stage: deploy
  script:
  - curl --request POST --form "token=$CI_JOB_TOKEN" --form ref=master https://gitlab.com/api/v4/projects/11628448/trigger/pipeline
  only:
  - master
